<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a90e86390ee63ce7afa3a30f417a5f4">
  <dict>
    <!--2020-03-28 10:12:25.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:12:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
